name             'hbase'
maintainer       'whitestar'
maintainer_email ''
license          'Apache 2.0'
description      'Installs/Configures hbase'
long_description IO.read(File.join(File.dirname(__FILE__), 'README.md'))
version          '0.1.0'

%w{ debian ubuntu centos redhat fedora }.each do |os|
  supports os
end

depends          'java'
depends          'grid'

